@charset "UTF-8";
/* --------------
* Filename: main.css
* Version: 1.0.0 (2008-05-14)
* Website: www.petermaybebmw.com.au
* Author: Ari Rizos
* Description: Handles the layout of the website
*/

* {
	padding: 0;
	margin: 0;
}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif, Eurostile;
	font-size: 11px;
	color: #666666;
	background-color: #CCCCCC;
	background-image: url(../images/backgroundrepeat.gif);
	background-repeat: repeat-x;
}

.tablepadding {
	padding: 20px;
}

p {
	margin:0;
	padding: 0;
}
#wrapper {
	margin: 0 auto;
	width: 795px;
}
#header {
	color: #FFFFFF;
	width: 795px;
	float: left;
	height: 75px;
	margin: 0px 0px 0px 0px;
	background: #666666;
}

#logo {
	width: 200px;
	float:left;
}

#specialisetext {
	width:250px;
	float:left;
}
#leftcolumn {
	background: #FFFFFF;
	margin: 0px 0px 0px 0px;
	padding: 20px 20px 0px 25px;
	height: 1282px;
	width: 490px;
	float: left;
}
#rightcolumn {
	float: right;
	color: #FFFFFF;
	background: #202d57;
	margin: 0px 0px 0px 0px;
	border-bottom: 1px solid #FFFFFF;
	border-top: 1px solid #FFFFFF;
	height: 1300px;
	width: 260px;
	display: inline;
	text-align: center;
}
#footer {
	width: 795px;
	clear: both;
	background: #666666;
	margin: 0px 0px 0px 0px;
}
#copyright {
	width: 795px;
	clear: both;
	background: #CCCCCC;
	margin: 0;
	padding: 0;
}
#tagbox {
	width: 210px;
	background: #374268;
	margin: 40px 25px 0px 25px;
	text-align: center;
	padding: 20px 0px;
}
/* TEXT STYLES */
h1 {
	font-size: 18px;
	color: #FFFFFF;
	padding: 40px 0px 0px 0px;
	text-align: center;
	font-weight: 100;
}
h2 {
	font-size: 18px;
	color: #FFCC33;
	text-align: center;
	padding: 0px 0px 0px 0px;
	font-weight: 100;
}
.heading {
	font-size: 14px;
	color: #666666;
	padding: 0;
	margin: 0;
	font-weight: 700;
}
.yellowtype {
	font-size: 14px;
	font-style: italic;
	color: #FFCC33;
	padding: 0px 0px 0px 0px;
	font-weight: 100;
}
.whitetype {
	font-size: 14px;
	color: #FFFFFF;
	padding: 0px 0px 0px 0px;
	font-weight: 100;
}
.white13 {
	font-size: 14px;
	color: #FFFFFF;
	padding: 20px 0px 0px 0px;
}
.yellow14bold {
	font-size: 14px;
	color: #FFCC33;
	font-weight: bold;
}
.white20 {
	font-size: 20px;
	color: #FFFFFF;
	font-weight: bold;
}
.white20spaced {
	font-size: 20px;
	color: #FFFFFF;
	font-weight: bold;
	letter-spacing: 1px;
}
.emaillink a {
	font-size: 20px;
	color: #FFFFFF;
}
.emaillink a:link {
	text-decoration: underline;
}
.emaillink a:visited {
	text-decoration: underline;
	color: #FFFFFF;
}
.emaillink a:hover {
	text-decoration: none;
	color: #FFFFFF;
}
.emaillink a:active {
	text-decoration: underline;
	color: #FFFFFF;
}
.blue11bold {
	color: #202d57;
	padding: 0;
	margin: 0;
	font-weight: 700;
	line-height: 15px;
}
.blue11boldspaced {
	color: #202d57;
	padding: 0;
	margin: 0;
	font-weight: 700;
	line-height: 15px;
	letter-spacing: 1px;
}
.blue11 {
	color: #202d57;
	padding: 0;
	margin: 0;
	line-height: 15px;
}
.imagebox {
	width: 490px;
	border-bottom: 1px solid #202d57;
	border-top: 1px solid #202d57;
	padding: 15px 0px 15px 20px;
}
.footertext {
	font-size: 13px;
	color: #FFFFFF;
	padding: 10px 0px 10px 0px;
	text-align: center;
	line-height: 25px;
}
.copyrightlink a {
	padding-top: 5px;
	padding-bottom: 15px;
	font-size: 9px;
	color: #000000;
}
.copyrightlink a:link {
	text-decoration: underline;
}
.copyrightlink a:visited {
	text-decoration: underline;
	color: #000000;
}
.copyrightlink a:hover {
	text-decoration: none;
	color: #000000;
}
.copyrightlink a:active {
	text-decoration: underline;
	color: #000000;
}
.copyrighttext {
	padding-top: 5px;
	padding-bottom: 15px;
	font-size: 9px;
	color: #000000;
}
.red {
	color: #FF0000
}

.spacer {
	height: 30px;
	overflow:auto;
	clear:both;
}

input[type="text"] { 
	padding: 5px;
	margin-bottom: 10px;
	width: 90%;
	color:#000; }
	

textarea { 
	padding: 5px;
	margin-bottom: 10px;
	width: 90%;
	color:#000; }
	


/* for 480px or less */
@media screen and (max-width: 640px) {
body {
	font-family: Verdana, Arial, Helvetica, sans-serif, Eurostile;
	font-size: 14px;
}

table {
	width:100%;
}

.tablepadding {
	padding: 5%;
}
#wrapper {
	width: 100%;
}
#header {
	color: #FFFFFF;
	float: left;
	height: auto;
	margin: 0px 0px 0px 0px;
	background: #666666;
	width: 96%;
	
	padding: 4% 2% 4% 2%;
}

#logo {
	width: 100%;
	clear:both;
	margin:0 auto;
	padding-bottom:20px;
    text-align: center;
}

#specialisetext {
	width:100%;
	clear:both;
	font-size:14px;

}
h1 {
	font-size: 16px;
	color: #FFFFFF;
	padding: 0px;
	text-align: center;
	font-weight: 100;
}
#leftcolumn {
	background: #FFFFFF;
	padding: 20px 4% 0px 4%;
	height: auto;
	width: 92%;
	clear: both;
}
.imagebox {
	width: 98%;
	border-bottom: 1px solid #202d57;
	border-top: 1px solid #202d57;
	padding: 15px 0px 15px 0px;
}
#rightcolumn {
	clear: both;
	color: #FFFFFF;
	background: #202d57;
	border-bottom: 1px solid #FFFFFF;
	border-top: 1px solid #FFFFFF;
	height: auto;
	padding-bottom:35px;
	width: 100%;
	text-align: center;
}
#footer {
	width: 795px;
	clear: both;
	background: #666666;
	margin: 0px 0px 0px 0px;
}

 .heading{
	font-size: 16px;
	color: #666666;
	
	font-weight: 700;
}


#tagbox {
	width: 80%;
	background: #374268;
	margin: 5%;
	text-align: center;
	padding: 5%;
}

#footer {
	width: 90%;
	clear: both;
	background: #666666;
	margin: 0px 0px 0px 0px;
	padding: 5%
}
#copyright {
	width:90%;
	clear: both;
	background: #CCCCCC;
	margin: 0 auto;
	padding: 2%;
}

input[type="text"] { 
	padding: 5px;
	margin-bottom: 10px;
	width: 90%;
	color:#000; }
	

textarea { 
	padding: 5px;
	margin-bottom: 10px;
	width: 90%;
	color:#000; }
	




}
img {
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}
